» Ubuntu » Packages

Error

two or more packages specified (libghc-smallcheck-dev raring)